@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: c-07
	Version: 1.2
	Author: DIS_ART_WORKS
*/

/*===== c-07 ==================================*/
#f h3 {

	width: 454px;
	height: 26px;
	margin: 11px 0;
	padding: 11px 42px 0;
	
	color: #641006;
	font-size: 13px;
	font-weight: bold;
	
	border: none;
	
	background:url(../common/head3.gif) left top no-repeat;

}

#f h4 {

	width: 147px;
	height: 25px;
	margin: 8px 62px;
	padding: 8px 0 0;
	
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	
	border: none;
	
	background:url(../common/head4.gif) left top no-repeat;

}

#f p.text {
	
	margin: 0 10px 28px;
	line-height: 1.8;
	
}

#f p.other {
	
	margin: 28px 62px;
	
	color: #640f08;
	font-size: 0.9em;
	line-height: 1.46;
	
}


#f table.topicsTable {
	width:435px;
	border-collapse:collapse;
	border:1px solid #c19a4d;
	margin: 0 auto 28px;
}

#f table.topicsTable th {
	border:1px solid #c19a4d;
	background-color:#E8D5AA;
	text-align:center;
	vertical-align:top;
	padding:3px 5px;
}

#f table.topicsTable td {
	padding:3px 5px;
	border:1px solid #c19a4d;
	background-color:#FFFFFF;
}


#f table.docTable{
	border-collapse:collapse;
	width:415px;
	margin:0px 62px 20px;
}

#f table.docTable td{
	border-bottom:1px dotted #c19a4d;
	text-align:left;
	padding:5px 0 5px 10px;
}

#f table.docTable td.pdf{
	font-size:0.8em;
	width:40px;
}

#f table.docTable td.size{
	font-size:0.8em;
	width:40px;
}

#f table.docTable td.pdf img{
	margin-right:5px;
}
